.career-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 6.4vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16vw 0vw 0vw;
  z-index: 0;
}

.title-wrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 8.083vw 4.25vw;
  box-sizing: border-box;
  min-height: 15.813vw;
}

.title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.title {
  position: relative;
  letter-spacing: 0.033vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 2.625vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab2,
.tab3,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab4 {
  flex: 1;
  background-color: #f2f2f2;
  border-left: 0.267vw solid #e3e3e3;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw 5.333vw 5.037vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  color: #fff;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  border-top: 0.267vw solid #e3e3e3;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;

  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 20.002vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}

/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.ceo-message-title,
.achievements-wrapper {
  display: contents !important;
}

.bread-top {
  position: relative;
}

.bread-next {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  position: relative;
  color: #6b7075;
}

.career-main-inner {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 6.4vw 0vw;
  font-size: 5.333vw;
}

.career-main-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  isolation: isolate;
  gap: 48px;
  max-width: 100%;
}

.b2 {
  width: 87.467vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  z-index: 0;
  flex-shrink: 0;
}

.span {
  color: #0288d1;
}

.career-photo-frame {
  height: 82.8vw;
  width: 82.8vw;
  right: 10vw;
  position: relative;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 70%);
}

.career-photo-frame img {
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}

.top-description-wrapper {
  width: 87.467vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 2;
  flex-shrink: 0;
  font-size: 4vw;
  padding-top: 20vw;
  padding-bottom: 30vw;
}

.description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.polka-dot-mask {
  width: 23.467vw;
  height: 23.467vw;
  position: absolute;
  margin: 0 !important;
  top: 150vw;
  left: 50vw;
  z-index: 3;
  flex-shrink: 0;
}

.polka-dot {
  position: absolute;
  top: -20.4vw;
  background: linear-gradient(90deg, #0288d1, #92d5b8);
  width: 43.2vw;
  height: 43.2vw;
  flex-shrink: 0;
  opacity: 0.4;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.polka-dot-mask2 {
  width: 23.467vw;
  height: 23.467vw;
  position: absolute;
  margin: 0 !important;
  top: 260vw;
  left: 20vw;
  z-index: 3;
  flex-shrink: 0;
}

.polka-dot2 {
  position: relative;
  top: -10.4vw;
  left: -20.533vw;
  background: linear-gradient(90deg, #0288d1, #92d5b8);
  width: 43.2vw;
  height: 43.2vw;
  flex-shrink: 0;
  opacity: 0.4;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.career-content-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40.333vw 3.2vw 0vw;
  margin: 0 4vw;
  gap: 48px;
  font-size: 4vw;
}

.content-frame {
  width: 320vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  font-size: 6.4vw;
}

.wrapper {
  align-self: stretch;
  border-left: 1.067vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 4.267vw;
}

.b3 {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  flex-shrink: 0;
}

.star-description {
  position: relative;
  display: inline-block;
  top: -1.5vw;
  line-height: 180%;
  flex-shrink: 0;
  color: #000;
}

.content-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  text-align: center;
  font-size: 4.8vw;
  color: #0288d1;
}

.content-wrapper {
  align-self: stretch;
  background-color: #fff;
  border-bottom: 0.267vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12.8vw 0vw;
}

.systems-career-img-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.pictograph-icon1 {
  width: 21.333vw;
  position: relative;
  max-height: 100%;
}

.phase-container,
.person-parent,
.career-vision-card-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.title-wrapper2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.b4 {
  align-self: stretch;
  height: 9.6vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
}

.description-container,
.career-card-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  font-size: 4vw;
  color: #1a1c21;
}

.content-wrapper2 {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12.8vw 0vw;
}

.frame-child {
  width: 21.333vw;
  height: 21.333vw;
}

.big-picture-wrapper {
  align-self: stretch;
  height: 246.4vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  flex-shrink: 0;
  text-align: center;
  color: #0288d1;
  padding-top: 20vw;
}

.big-picture-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.it-person-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 21.333vw;
  gap: 32px;
}

.person-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 6.4vw;
  gap: 32px;
  padding-top: 40vw;
}

.big-picture-parent .description {
  padding-bottom: 10vw;
}

.ui-description,
.career-vision-description {
  align-self: stretch;
  position: relative;
  font-size: 4vw;
  line-height: 180%;
}

.it-person-contents-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  gap: 0vw;
  font-size: 3.2vw;
  background-color: #e3e3e3;
  color: #000;
}

.it-person-contents-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 8.533vw 6.4vw;
  gap: 16px;
}

.star-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.star-icon {
  height: 6.4vw;
  width: 6.4vw;
  position: relative;
}

.it-person-contents-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: center;
  font-size: 3.467vw;
  color: #0288d1;
}

.it-person-contents-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.it-person-contents-parent {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.4vw;
  gap: 10px;
}

.it-post {
  font-size: 4vw;
}

.it-description3 {
  align-self: stretch;
  position: relative;
  font-size: 3.2vw;
  line-height: 180%;
  color: #000;
  text-align: left;
}

.it-skill-card-frame1 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 12px;
  text-align: left;
  font-size: 3.2vw;
  color: #fff;
}

.it-skill-card-wrapper1 {
  width: 37.067vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.it-skill-card1 {
  align-self: stretch;
  height: 17.067vw;
  background-color: #6b7075;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.it-skill-card2 {
  align-self: stretch;
  height: 17.067vw;
  background-color: #6b7075;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.b9 {
  position: relative;
  line-height: 180%;
  flex-shrink: 0;
}

.it-skill-card3 {
  align-self: stretch;
  height: 17.067vw;
  background-color: #6b7075;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
  text-align: center;
}

.span4 {
  font-size: 2.933vw;
}

.star-icon-frame {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.star-icon-wrapper {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  gap: 10px;
}

.star-wrapper {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 5.333vw 6.4vw;
}

.description2 {
  position: relative;
  line-height: 180%;
}

.star-icon-frame2 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 12px;
}

.ui-person-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 10vw;
  gap: 32px;
  font-size: 4vw;
  color: #1a1c21;
}

.ui-person-title-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 6.4vw 0vw;
  gap: 16px;
  text-align: center;
  color: #0288d1;
}

.high-special-frame1 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  font-size: 3.733vw;
  color: #00a33e;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.high-special-parent1 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

.high-special-card-frame1 {
  align-self: stretch;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 2.4vw;
  row-gap: 3.2vw;
  font-size: 3.2vw;
  color: #1a1c21;
}

.high-special-card1 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #ddebe4;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card2 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 45.2vw;
  border-radius: 2.133vw;
  background-color: #ddebe4;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card3 {
  width: 100%;
  position: absolute;
  top: 17.067vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #ddebe4;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-parent2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
  color: #9c7c09;
}

.high-special-card4 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #f7f2df;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
}

.b18 {
  position: relative;
  line-height: 150%;
}

.high-special-card5 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 45.2vw;
  border-radius: 2.133vw;
  background-color: #f7f2df;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card6 {
  width: 100%;
  position: absolute;
  top: 17.067vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #f7f2df;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
}

.it16 {
  position: relative;
  line-height: 150%;
  flex-shrink: 0;
}

.high-special-card7 {
  width: 100%;
  position: absolute;
  top: 17.067vw;
  left: 45.2vw;
  border-radius: 2.133vw;
  background-color: #f7f2df;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
}

.high-special-parent3 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
  color: #005bac;
}

.high-special-card8 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #e5f4fa;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card9 {
  width: 100%;
  position: absolute;
  top: 0vw;
  left: 45.2vw;
  border-radius: 2.133vw;
  background-color: #e5f4fa;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card10 {
  width: 100%;
  position: absolute;
  top: 17.067vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #e5f4fa;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card11 {
  width: 100%;
  position: absolute;
  top: 17.067vw;
  left: 45.2vw;
  border-radius: 2.133vw;
  background-color: #e5f4fa;
  height: 13.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
}

.high-special-card1,
.high-special-card2,
.high-special-card3,
.high-special-card4,
.high-special-card5,
.high-special-card6,
.high-special-card7,
.high-special-card8,
.high-special-card9,
.high-special-card10,
.high-special-card11 {
  position: static;
  top: auto;
  left: auto;
  width: 100%;
  height: 13vw;
  min-height: 10.867vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 6.4vw;
  box-sizing: border-box;
  font-size: 3.2vw;
}

.career-vision-main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 6.4vw 21.333vw;
}

.career-vision-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 32px;
}

.career-vision-main .person-parent {
  padding: 0;
}

.career-it-skill-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  text-align: center;
  font-size: 4.8vw;
  color: #0288d1;
}

.career-it-skill-wrapper,
.career-it-skill-wrapper2 {
  align-self: stretch;
  background-color: #fff;
  border-bottom: 0.267vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  padding: 8.533vw 0vw;
}

.career-vision-icon-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.it-parent2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.icon3 {
  width: 15.2vw;
  position: relative;
  max-height: 100%;
}

.icon4 {
  width: 32.533vw;
  position: relative;
  max-height: 100%;
}

.career-it-skill-wrapper3 {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 8.533vw 0vw;
}

.big-picture-parent img{
  width: 85vw;
}
